# ppmrelief

Updated: 11 January 1991
Table Of Contents

## NAME

ppmrelief - run a Laplacian relief filter on a PPM image

## SYNOPSIS

ppmrelief [ppmfile]

## DESCRIPTION

This program is part of Netpbm.

ppmrelief reads a PPM image as input, does a Laplacian relief filter, and writes a PPM image as output.

The Laplacian relief filter is described in "Beyond Photography" by Holzmann, equation 3.19. It's a sort of edge-detection.

## SEE ALSO

pgmbentley, pgmoil, ppm

## AUTHOR

Copyright (C) 1990 by Wilson Bent (whb@hoh-2.att.com)

## Table Of Contents

- NAME
- SYNOPSIS
- DESCRIPTION
- SEE ALSO
- AUTHOR